@charset "utf-8";

@media screen and (max-width: 2600px) {

}

@media screen and (max-width: 1980px) {
 
}

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1480px) {

}

@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1280px) {
	
}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1080px) {

}

@media screen and (max-width: 980px) {

}

@media screen and (max-width: 900px) { 
		
}


@media screen and (max-width: 800px) {
	
}

@media screen and (max-width: 700px) { 
}

@media screen and (max-width: 780px) {
	.baseLogos {
		flex-direction: column;
	}
	.tituloSecciones {
		padding: 0.8em;
	}
}

@media screen and (max-width: 700px) { 

}

@media screen and (max-width: 600px) { 

}

@media screen and (max-width: 550px) { 

	.basemenutop {
		/* width: 90%; */
		margin-right: 0;
	}

	.basemenutop ul {
		/* width: 83%; */
		/* background-color: red; */
		justify-content: flex-end;
		margin-left: 52px;
	}
	.formPuntos div{
		flex-direction:column;
	}
	
}

@media screen and (max-width: 500px) { 
	
}

@media screen and (max-width: 400px) { 

}

@media screen and (max-width: 350px) { 

}